[DEVICE INFO]
TotalSpectrometer=2
[FS1]
Model=ISIF
Port=2
DUID=test1
[FS2]
Model=IS1
Port=3
DUID=test2
[LINEAR SHUTTER]
Port=4
Type=0
DCID=1
TotalPosition=5
Position0=0
Position1=200000
Position2=300000
Position3=400000
Position4=500000
